CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.53, 版权 1995-2013 Opera Software ASA。 保留所有权利。";
CFBundleName = "Opera";
NSHumanReadableCopyright = "版权 1995-2013 Opera Software ASA。 保留所有权利。";
